PHP Unconference Europe 2015

導入

Yet Another Framework(Yaf) 拡張モジュールは PHP のフレームワークで、ウェブアプリケーションの開発に使います。

Yaf を使うには PHP 5.2.1 より新しいバージョンが必要です。 それより前のバージョンの PHP では動かないかもしれません。

ちょっとした Yaf のベンチマークが » Yaf Performance にあります。

手っ取り早く使い始めるには、チュートリアルを参照ください。

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top